<?php 
namespace Concrete\Package\Testsingle;

use Package;
use Concrete\Core\Backup\ContentImporter;

class Controller extends Package
{

	protected $pkgHandle = 'testsingle';
	protected $appVersionRequired = '5.7.5.2';
	protected $pkgVersion = '0.9.3';

	public function getPackageDescription()
	{
		return t('Package for digital incentive.');
	}

	public function getPackageName()
	{
		return t('Testsingle');
	}

	public function install()
	{
		$pkg = parent::install();
        $ci = new ContentImporter();
        $ci->importContentFile($pkg->getPackagePath() . '/install/install.xml');
	}
}